body {
     width: 100%;
     margin: 0 auto;
     padding: 0;
     font-size: 14px;
     font-family: Helvetica, Arial, sans-serif;
}
/* ========================================================================== Slider core styles ===========================================================================*/
 *, *:before, *:after {
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}
 .slider-container {
     position: relative;
     overflow: hidden;
     width: 100%;
     margin: 0 auto;
     background-color: #444;
     -webkit-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
     user-select: none;
}
 .slider {
     position: relative;
     width: 100%;
}
 .slider:before, .slider:after {
     display: table;
     content: ' ';
}
 .slider:after {
     clear: both;
}
 .slider__item {
     position: relative;
     float: left;
     margin: 0;
     padding: 0;
     height: 100%;
}
 .slider__item img {
     display: block;
     max-width: 100%;
     height: 468px !important;
     object-fit: cover;
     object-position: right center;
     width: 100%;
}
 .slider__switch span {
     color: #fff;
     display: block;
     width: 32px;
     height: 32px;
}
/* Arrows */
 .slider__switch {
     position: absolute;
     top: 50%;
     margin-top: -20px;
     padding: 10px 5px;
     cursor: pointer;
     -webkit-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
     -o-user-select: none;
     user-select: none;
     border-radius: 1px;
     background: #000;
     opacity: .3;
     transition: opacity .15s ease;
     fill: #fff;
}
 .slider__switch--prev {
     left: 10px;
}
 .slider__switch--next {
     right: 10px;
}
 .slider__switch:hover {
     opacity: .85;
}
 .slider__switch[disabled] {
     visibility: hidden;
     opacity: 0;
}
 .slider__caption {
     position: absolute;
     bottom: 0;
     left: 0;
     display: block;
     max-width: 51%;
     padding: 0;
     color: #fff;
     align-content: center;
}
 .slider__caption[disabled] {
     opacity: 0;
     visibility: hidden;
}
 .slider-nav {
     line-height: 30px;
     position: absolute;
     bottom: 0;
     left: 0;
     width: 100%;
     height: 30px;
     margin: 0;
     padding: 0;
     text-align: center;
     z-index: 99999;
     filter: alpha(opacity=90);
    /* ie8 */
}
 .slider-nav__control {
     display: inline-block;
     width: 12px;
     height: 12px;
     margin: 0 3px;
     -webkit-transition: background .5s ease;
     -moz-transition: background .5s ease;
     -o-transition: background .5s ease;
     transition: background .5s ease;
     border: 2px solid #fff;
     border-radius: 50%;
     background: transparent;
     cursor: pointer;
}
 .slider-nav__control.is-active {
     width: 12px;
     height: 12px;
     background: #fff;
}
 .slider.has-touch {
     cursor: move;
     cursor: -webkit-grabbing;
     cursor: -moz-grabbing;
}
 .slider__item .slider__caption img {
     width: 100%;
     height: 100%;
}
 .slider__caption p {
     position: absolute;
     z-index: 9;
     left: 0;
     right: 0;
     top: 40%;
     bottom: 0;
     text-align: center;
     font-size: 72px;
     font-weight: 700;
     line-height: 72px;
     padding: 0;
     margin: 0;
}
 .slider__caption p.textleft a {
     float: left;
     width: 100%;
     color: #fbb927;
     text-decoration: none;
     font-size: 24px;
     font-weight: 700;
}

.slider__caption p.textleft {
	padding: 0 0 0 70px;
	text-align: center;
	top: 0;
	display: flex;
	height: 100%;
	align-items: center;
}
.textleft span {
    width: 100% !important;
}

@media (max-width: 1600px) {
     .slider__caption {
         max-width: 55%;
    }
}

 @media (max-width: 1379px) {
.slider__caption {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	max-width: 53%;
	padding: 0;
	color: #fff;
	align-content: center;
}
}

 @media (max-width: 1366px) {
     .slider__caption {
         max-width: 58%;
    }
}

@media (max-width: 1044px) {
.slider__item img {
	display: block;
	max-width: 100%;
	height: 390px !important;
	object-fit: cover;
	object-position: right center;
	width: 100%;
}
}

 @media (max-width: 1024px) {
     .slider__caption {
         max-width: 60%;
    }
     .slider__item img {
         display: block;
         max-width: 100%;
         height: 395px !important;
         object-fit: cover;
         object-position: right center;
         width: 100%;
    }
     .slider__caption p {
         position: absolute;
         z-index: 9;
         left: 0;
         right: 0;
         top: 40%;
         bottom: 0;
         text-align: center;
         font-size: 58px;
         font-weight: 700;
         line-height: 58px;
         padding: 0;
         margin: 0;
    }
}
 @media (max-width: 980px) {
     .slider__caption {
         max-width: 60%;
    }
     .slider__item img {
         display: block;
         max-width: 100%;
         height: 330px;
         object-fit: cover;
         object-position: right center;
         width: 100%;
    }
}

@media (max-width: 956px) {
.slider__caption {
	max-width: 56%;
}
}

@media (max-width: 921px) {
.slider__caption {
	max-width: 56%;
}
}

@media (max-width: 920px) {
.slider__caption {
	max-width: 56%;
}
}
@media (max-width: 907px) {
.slider__caption {
	max-width: 57%;
} 
}

@media (max-width: 820px) {
   
    .slider__caption {
	max-width: 63%;
}
}

 @media (max-width: 815px) {
   
     .slider__item img {
         display: block;
         max-width: 100%;
         height: 315px !important;
         object-fit: cover;
         object-position: right center;
         width: 100%;
    }
}

 @media (max-width: 800px) {
     .slider__caption {
         max-width: 60%;
    }
     .slider__item img {
         display: block;
         max-width: 100%;
         height: 295px !important;
         object-fit: cover;
         object-position: right center;
         width: 100%;
    }
     .slider__caption p {
         position: absolute;
         z-index: 9;
         left: 0;
         right: 0;
         top: 40%;
         bottom: 0;
         text-align: center;
         font-size: 42px;
         font-weight: 700;
         line-height: 42px;
         padding: 0;
         margin: 0;
    }
}


@media (max-width: 683px) {
.slider__item img {
	display: block;
	max-width: 100%;
	height: 265px !important;
	object-fit: cover;
	object-position: right center;
	width: 100%;
}
}
 
@media (max-width: 667px) {
.slider__caption {
    max-width: 49%;
}
.slider__caption p.textleft { padding:0 0 0 20px;}
	.slider__switch {
         display: none;
    }
     .slider__caption {
         display: block;
    }
    .slider__item img {
	display: block;
	max-width: 100%;
	height: 210px !important;
	object-fit: cover;
	object-position: right center;
	width: 100%;
}
	.slider__caption p {
         position: absolute;
         z-index: 9;
         left: 0;
         right: 0;
         top: 75%;
         bottom: 0;
         text-align: center;
         font-size: 18px;
         font-weight: 700;
         line-height: 18px;
         padding: 0;
         margin: 0;
    }
	.slider__caption p.textleft a {
         float: left;
         width: 100%;
         color: #fbb927;
         text-decoration: none;
         font-size: 14px;
         font-weight: 700;
         margin: 5px 0 0 0;
    }
}

@media (max-width: 550px) {
.slider__caption {
	max-width: 45%;
}
	.slider__item img {
	display: block;
	max-width: 100%;
	height: 160px !important;
	object-fit: cover;
	object-position: right center;
	width: 100%;
}
}

@media (max-width: 512px) {
.slider__item img {
	display: block;
	max-width: 100%;
	height: 160px;
	object-fit: cover;
	object-position: center center;
	width: 100%;
}
	.slider__caption {
	max-width: 50%;
}
}

@media (max-width: 480px) {
.slider__item img {
	display: block;
	max-width: 100%;
	height: 150px !important;
	object-fit: cover;
	object-position: right center;
	width: 100%;
}
}

@media (max-width: 414px) {
.slider__caption {
	max-width: 45%;
}
	.slider__item img {
	display: block;
	max-width: 100%;
	height: 120px !important;
	object-fit: cover;
	object-position: right center;
	width: 100%;
}
}


@media (max-width: 375px) {
.slider__caption {
	max-width: 50%;
}
}

@media (max-width: 360px) {
.slider__caption {
	max-width: 52%;
}
}

@media (max-width: 320px) {
.slider__caption {
	max-width: 58%;
}
}
